Commit e11228b6 authored by Markus Wanner's avatar Markus Wanner

Let's try again with one version per line.

parent 63f7b7d8
# Note: Listing each version individually triggers an issue on
# distributions where the default version of Postgres isn't the newest
# one. '9.0+' circumvents that issue with current pg_buildext.
#
9.1 9.2 9.3 9.4 9.5
9.1
9.2
9.3
9.4
9.5
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment